Subject: [SWIPL] Services trouble (mailing list, bug reports)

From: Jan Wielemaker <[email-masked]>
Date: Thu, 25 Oct 2001 15:00:02 +0200

Hello,

MAILING LIST

Due to some misconfiguration there were two different versions of the
distribution list for [email-masked], one with new additions from
mail and the other from online web subscriptions.  The first one was
actually in use.

I've merged both files, but this may cause people who have deleted
themselve from this list to be on it again.  I'm terrible sorry for
the inconvenience.  If this happened to you, please unsubscribe again
and you will not be bothered anymore.  See the footer of this message
for intructions.

BUG REPORTS

Bug reports entered through the web-page had the mail delivered locally
on the webserver where I never read my mail.  This should work fine
again.

	Regards --- Jan